> ## Documentation Index
> Fetch the complete documentation index at: https://docs.voxo.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Call Outcome

> Soft-delete a call outcome



## OpenAPI

````yaml https://api.voxo.co/v2/docs/openapi.json delete /v2/admin/call-outcomes/{id}
openapi: 3.1.0
info:
  title: VOXO API
  description: VOXO Communication Platform API
  version: 2.0.0
servers:
  - url: https://api.voxo.co
security:
  - bearerAuth: []
paths:
  /v2/admin/call-outcomes/{id}:
    delete:
      tags:
        - Call Outcomes
      summary: Delete Call Outcome
      description: Soft-delete a call outcome
      parameters:
        - schema:
            type: string
            pattern: ^[1-9]\d*$
          in: path
          name: id
          required: true
          description: Call outcome ID
      responses:
        '200':
          description: Deleted call outcome
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: number
                    description: Call outcome ID
                  tenantId:
                    type: number
                    description: Tenant ID
                  name:
                    type: string
                    description: Call outcome name
                  description:
                    anyOf:
                      - type: string
                      - type: 'null'
                    description: Call outcome description
                required:
                  - id
                  - tenantId
                  - name
                  - description
                additionalProperties: false
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````